Innehåll

# FileLen Function

Returnerar längden på en fil i byte.

### Syntax:

    FileLen (Text As String) As Long

### Return type:

Long

Use ScriptForge.FileSystem service GetFileLen() method when size is expected to be over 2 gigabytes.

### Parametrar:

Text: Ett stränguttryck som innehåller en otvetydig filangivelse. Du kan även använda URL-notation.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub